.navegacion-principal2{
    padding: 1rem;
    display: flex;
    justify-content: space-between;
    text-decoration: none;
  margin-bottom: -50px;
  margin-left: 100px;
  }
  .a2{ color: rgb(24, 22, 22);
    text-decoration: none;
    font-weight: bold;
    opacity: 5;
  }
  .a2:hover {
    text-decoration: underline;
    font-size:17px;
    color: rgb(255, 0, 43);
  }
  .mapa1{
      width: 100px;
      height: 100px;
  }
 